#homebox .homebox-column {background: none;}
#homebox-buttons {display:none;}
.view-opigno-my-courses .views-field-title, .view-opigno-course-catalgue .views-field-title {width: auto;}
.field-name-group-group a:hover {color:#fff;}
input[type="text"], input[type="password"], textarea, select {border-color: #ccc;}
#site-header {background-image: none;background-color:#73ad4b;
background: #6cb43f; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNmNiNDNmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzA0NjUyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(45deg,  #6cb43f 0%, #046528 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#6cb43f), color-stop(100%,#046528)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  #6cb43f 0%,#046528 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  #6cb43f 0%,#046528 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  #6cb43f 0%,#046528 100%); /* IE10+ */
background: linear-gradient(45deg,  #6cb43f 0%,#046528 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cb43f', endColorstr='#046528',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
#user-account-information {margin-top:10px;}
input[type="text"], input[type="password"], textarea, select {border: 2px solid #ececeb;outline: 0;padding: 0 .5em;max-width: 95%;color:#444;}
#content .region-content {padding-bottom:20px;}
#quiz-question-answering-form input#edit-back {float: left;}
#quiz-question-answering-form input#edit-submit:hover {background: #046528 url(/profiles/opigno_lms/themes/platon/img/next-element-icon.png) center right no-repeat;}
#quiz-question-answering-form input#edit-back:hover {background: #046528 url(/profiles/opigno_lms/themes/platon/img/prev-element-icon.png) 8px 5px no-repeat;text-decoration:none;}
.field-name-body h2 {
  background: #046528;
  color: #FFF;
	padding: 4px 10px;
	font-style: italic;
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: normal;
	font-weight: 600;
	font-style: normal;
	line-height: 1.5em;
  }
.field-name-body h3 {
  background: #999;
  color: #FFF;
	padding: 4px 10px;
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: normal;
  }
.page-node-quizzes .view-opigno-quizzes h2 {display:none;}
blockquote {background: #f7f7f7;font-style: italic;margin: 1.5em 10px;padding: 0.5em 10px;}
blockquote:before {color: #bbb;content: "\201C";font-size: 3em;line-height: 0.1em;margin-right: 0.2em;vertical-align: -.4em;}
blockquote:after {color: #bbb;content: "\201D";font-size: 3em;line-height: 0.1em;vertical-align: -.45em;}
blockquote > p:first-child {display: inline;}
#user-account-information {margin-top: 5px;}

.opigno-tool-block .opigno-tool-description {margin-top: 2em;text-align: center;color:#fff;}
#og-context-navigation a {line-height: 2em;font-family: sans-serif;font-size: .9em;letter-spacing: 0.05em;}
.main-navigation-item {font-size: .8em;line-height: 1em;font-weight: 600;}

label {clear: left;}

/* Shopping Cart */
#block-commerce-cart-cart td, #block-commerce-cart-cart th {padding: .25em 13px;}
#block-commerce-cart-cart table {margin-bottom:15px;}
#block-commerce-cart-cart .cart-contents {font-size:0.8em;line-height:1.2em;}
#block-commerce-cart-cart .links.inline {display:inline-block;margin-top:20px;}
#block-commerce-cart-cart .line-item-total {font-size:1.3em;}
#block-commerce-cart-cart .links.inline a {
background: #046528; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA0NjUyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2Y2I0M2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #046528 0%, #6cb43f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#046528), color-stop(100%,#6cb43f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #046528 0%,#6cb43f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #046528 0%,#6cb43f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #046528 0%,#6cb43f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #046528 0%,#6cb43f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#046528', endColorstr='#6cb43f',GradientType=0 ); /* IE6-8 */
color:#fff;padding:4px 8px;text-decoration:none;
margin-top:8px;
}
#block-commerce-cart-cart .links.inline a:hover {
background: #6cb43f; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZjYjQzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDY1MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #6cb43f 0%, #046528 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6cb43f), color-stop(100%,#046528)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6cb43f 0%,#046528 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6cb43f 0%,#046528 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6cb43f 0%,#046528 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6cb43f 0%,#046528 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cb43f', endColorstr='#046528',GradientType=0 ); /* IE6-8 */
color:#fff !important;padding:4px 8px;text-decoration:none;
}

/* Right Home Menu  */
#right-menu {display:inline-block;margin:16px 0;}
.front.not-logged-in h2 img {margin-right:30px;border-right:solid 1px #ccc;padding-right:30px;}

/* Page Styles */
.ace_content div {font-family:monospace !important;font-size:12px;}
h1 {font-size: 2.5em;color: #444;font-variant: small-caps;font-weight:600;}
p,br,ul,li {color:#444;line-height:1.2em;}
h2,h3,h4,h5,h6{color:#000;}

.action-element, .action-add-element, .action-sort-element, .action-start-element, .action-next-element, .action-prev-element, .form-submit, input[type="submit"], input[type="button"], button, a.button {
background: #046528; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA0NjUyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2Y2I0M2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #046528 0%, #6cb43f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#046528), color-stop(100%,#6cb43f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #046528 0%,#6cb43f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #046528 0%,#6cb43f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #046528 0%,#6cb43f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #046528 0%,#6cb43f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#046528', endColorstr='#6cb43f',GradientType=0 ); /* IE6-8 */
color:#fff;padding:4px 8px;text-decoration:none;
}

.action-element:hover, .action-add-element:hover, .action-sort-element:hover, .action-start-element:hover, .action-next-element:hover, .action-prev-element:hover, .form-submi:hover, input[type="submit"]:hover, input[type="button"]:hover, a.button:hover {
background: #6cb43f; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZjYjQzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDY1MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #6cb43f 0%, #046528 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6cb43f), color-stop(100%,#046528)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6cb43f 0%,#046528 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6cb43f 0%,#046528 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6cb43f 0%,#046528 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6cb43f 0%,#046528 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cb43f', endColorstr='#046528',GradientType=0 ); /* IE6-8 */
color:#fff !important;padding:4px 8px;text-decoration:none;
}

#right-menu a.button, #right-menu a.button:hover {font-size:1.4em;
-webkit-border-top-left-radius:5px;
  -moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
  padding:8px 16px;
  margin-right:10px;
}

#views-ui-edit-form .ctools-content input {color:#000 !important;}
.node-course-more-info a {color:yellow;}
.node-course-more-info a:hover {color:#fff;}
#site-header {background-color: #e8e8e4 !important;background: #e8e8e4 !important;border-bottom:solid 1px #cecece;}
#og-context-navigation {display:none;}

.view-lessons-logo, .view-course-logo {
text-align: right;
position: relative;
top: 90px;
height: 0;
z-index: 99;
display:block;
margin-top:-100px;
margin-top: -100px;
float: right;
}
.node-type-course #tabs {margin-top: 30px;}
ul.tabs li:nth-child(4) {/*float:right !important;*/}

.view-course-navigation-group .course_title a {color:#fff;text-decoration:none;}
.view-course-navigation-group .course_title a:hover {color:#fff;text-decoration:none;}
.view-display-id-course_navigation .course_title {background-color:#366E2A !important}
.view-display-id-course_navigation .course_title:hover {background-color:#214719 !important}



.view-course-navigation-group .lesson_title a {color:#fff;text-decoration:none;}
.view-course-navigation-group .lesson_title a:hover {color:#fff;text-decoration:none;}
.view-display-id-course_navigation .lesson_title:hover {background-color:#366E2A}


